/* ----------------------------------------------------------------
        Comments List
    -----------------------------------------------------------------*/

        #comments-title{
            margin-left:20px;
        }

        #comments {
            
            position: relative;
            margin-top: 50px;
            padding-top: 50px;
            border-top: 1px solid #EEE;
        }

        .commentlist {
            list-style: none;
            padding-bottom: 50px;
            margin: 0 0 50px;
            border-bottom: 1px solid #EEE;
        }

        #reviews .commentlist {
            padding-bottom: 30px;
            margin: 0 0 20px;
        }

        .commentlist ul {
            list-style: none;
        }

        .commentlist li,
        .commentlist li ul,
        .commentlist li ul li {
            margin: 30px 0 0 0;
        }

        .commentlist ul:first-child {
            margin-top: 0;
        }

        .commentlist li {
            position: relative;
            margin: 30px 0 0 30px;
        }

        #reviews .commentlist li {
            margin-top: 20px;
        }

        .comment-wrap {
            
            margin-right:20px;
            position: relative;
            border: 1px solid #E5E5E5;
            border-radius: 5px;
            padding: 20px 20px 20px 35px;
        }

        .commentlist ul .comment-wrap {
            margin-left: 25px;
            padding-left: 20px;
        }

        #reviews .comment-wrap {
            border: 0;
            padding: 10px 0 0 35px;
        }

        .commentlist > li:first-child,
        #reviews .commentlist > li:first-child {
            padding-top: 0;
            margin-top: 0;
        }

        .commentlist li .children {
            margin-top: 0;
        }

        .commentlist li li .children {
            margin-left: 30px;
        }

        .commentlist li .comment-content,
        .pingback {
            position: relative;
            overflow: hidden;
        }

            .commentlist li .comment-content p,
            .pingback p {
                margin: 20px 0 0 0;
            }

        .commentlist li .comment-content {
            padding: 0 0 0 15px;
        }

        .commentlist li .comment-meta {
            float: left;
            margin-right: 0;
            line-height: 1;
        }

        .comment-avatar {
            position: absolute;
            top: 15px;
            left: -35px;
            padding: 4px;
            background: #FFF;
            border: 1px solid #E5E5E5;
            border-radius: 50%;
        }

            .comment-avatar img {
                display: block;
                border-radius: 50%;
            }

        .commentlist li .children .comment-avatar {
            left: -25px;
        }

        .comment-content .comment-author {
            margin-bottom: -10px;
            font-size: 16px;
            font-weight: bold;
            color: #555;
        }

            .comment-content .comment-author a {
                border: none;
                color: #333;
            }

                .comment-content .comment-author a:hover {
                    color: #1ABC9C;
                }

            .comment-content .comment-author span {
                display: block;
            }

                .comment-content .comment-author span,
                .comment-content .comment-author span a {
                    font-size: 12px;
                    font-weight: normal;
                    font-family: 'Crete Round', serif;
                    font-style: italic;
                    color: #AAA;
                }

                    .comment-content .comment-author span a:hover {
                        color: #888;
                    }

        .comment-reply-link,
        .comment-quote-link,
        .review-comment-ratings {
            display: block;
            position: absolute;
            top: 4px;
            left: auto;
            text-align: center;
            right: 0px;
            width: 14px;
            height: 14px;
            color: #CCC;
            font-size: 14px;
            line-height: 1;
        }

        .review-comment-ratings {
            width: auto;
            color: #333;
        }

        .comment-reply-link:hover {
            color: #888;
        }


        /* ----------------------------------------------------------------
        Comment Form
    -----------------------------------------------------------------*/


        #respond,
        #respond form {
            margin-bottom: 0;
        }

        .commentlist li #respond {
            margin: 30px 0 0;
        }

        .commentlist li li #respond {
            margin-left: 30px;
        }

        #respond p {
            margin: 10px 0 0 0;
        }

            #respond p:first-child {
                margin-top: 0;
            }

        #respond label small {
            color: #999;
            font-weight: normal;
        }

        #respond input[type="text"],
        #respond textarea {
            margin-bottom: 0;
        }

        #respond .col_one_third,
        #respond .col_full {
            margin-bottom: 20px;
        }

        .fb-comments,
        .fb_iframe_widget,
        .fb-comments > span,
        .fb_iframe_widget > span,
        .fb-comments > span > iframe,
        .fb_iframe_widget > span > iframe {
            display: block !important;
            width: 100% !important;
            margin: 0;
    }